Subject: New Reply Received - Amount detected from my account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 20:57:02 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Amount detected from my account  Ticket comment <div dir="auto">dear sir /<div dir="auto">I bought some stuff from your online website last Saturdaynight, and  I choosed the method collect from the store , Nobody txt me till now informing me.my stuff are ready, and I went this morning to check they said nothing is ready ,,</div>
<div dir="auto">kindly note that my flight is Tuesday night and I need to collect my stuff tomorrow morning. </div>
<div dir="auto">my Name is Mona Jamal and my order No. is : 8240256032</div>
<div dir="auto">otherwise I will cancel my order and refund the amount </div>
<div dir="auto"><br></div>
<div dir="auto">please do the necessary asap.</div>
<div dir="auto">Thanks.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 6, 2021, 8:38 PM Foza Yousef &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thanks for tou email,<div dir="auto"> but the amount has been detected from my account. </div>
<div dir="auto">and SMS from my bank has been sent to my phone number</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200262